CDXA2MPEG(1)

NAME
cdxa2mpeg - Simple tool for converting RIFF CDXA file to plain mpeg

SYNOPSIS
cdxa2mpeg [OPTION...] <input-cdxa-file> [<output-mpeg-file>]

DESCRIPTION

-v, --verbose
    be verbose

-q, --quiet
    show only critical messages

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Written by Herbert Valerio Riedel and Rocky Bernstein.

http://www.gnu.org/software/vcdimager/

COPYRIGHT
Copyright © 2000-2003 Herbert Valerio Riedel <hvr@gnu.org>

    2003 Rocky Bernstein <rocky@gnu.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.